<?php
$strTableName="senuc_frequencias";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_frequencias";

$gstrOrderBy="ORDER BY senuc_frequencias.ano,senuc_frequencias.mes DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_frequencias");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_frequencias"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>